<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:ObjectManager/etc/config.xsd">
    <type name="Magento\Checkout\Block\Onepage">
        <plugin name="portalpeople_getaddress_autocomplete_checkout_config" type="PortalPeople\GetAddressAutocomplete\Plugin\Checkout\OnepageConfigPlugin" sortOrder="10"/>
    </type>
</config>
